Loading...
Searching...
No Matches
N2.hpp File Reference

Properties of pure molecular nitrogen . More...

`#include "Component.hpp"`
`#include <opm/material/IdealGas.hpp>`
`#include <opm/material/common/MathToolbox.hpp>`
`#include <cmath>`
`#include <string_view>`

Go to the source code of this file.

## Classes

class | Opm::N2< Scalar >
| Properties of pure molecular nitrogen . More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Properties of pure molecular nitrogen .

Template Parameters

  Scalar | The type used for scalar values